package com.ematou.wxservice.config;

import org.springframework.beans.factory.annotation.Value;

/**
 * @author lhm
 * @version 1.0
 * 2021-04-30 11:22
 */
public class WeChatGeneralConfig {

    @Value("${wx.general.appId}")
    private String appId;

    @Value("${wx.general.appSecret}")
    private String appSecret;

    public String getAppId() {
        return appId;
    }

    public void setAppId(String appId) {
        this.appId = appId;
    }

    public String getAppSecret() {
        return appSecret;
    }

    public void setAppSecret(String appSecret) {
        this.appSecret = appSecret;
    }
}
